My Oracle Support Banner

ORA-32034: Unsupported Use Of WITH Clause after upgrading to 19c from 11.2 (Doc ID 2750033.1)

Last updated on APRIL 28, 2021

Applies to:

Oracle Database - Enterprise Edition - Version 19.6.0.0.0 and later
Information in this document applies to any platform.

Symptoms

My customer is now testing the whole applications to upgrade the production database from 11.2.0.4 to 19c.
By the way, the following format of  WITH-query statements  don't work  with ORA-32034 error in 19c any more
but those SQL statements still work fine in 11.2.0.4.


 

Changes

 Upgrading to 19c

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.